Retrieve Disputes ListAsk AIget https://api-dev.prolifepayments.com/reports/v1/disputesQuery Paramsstart_dateint32requiredThe start date for the search in unix format. This applies to the disputes' creation date.end_dateint32requiredThe end date for the search in unix format. This applies to the disputes' creation date.date_sort_bystringDefaults to last_modified_dateIndicates whether the the search will be sorted by the load_date or last_modified_date column. Allowed values: "load_date", "last_modified_date".dispute_statestringComma separated string that indicates which states are included in the search. Allowed values: "retrieval", "chargeback", "reversal", "prearbitration", "arbitration", "ach_return", "ach_correction".limitint32Defaults to 10The number of records to retrieve. If not provided it defaults to 10.next_results_tokenstringKeyset pagination is a method of retrieving a subset of results based on the last seen item; the next_result_token field returns a token to be used in the path parameters for accessing the next page of results.HeadersonBehalfOfstringSpecifies the account for which the Disputes request retrieval is intended. This is used for scenarios where one partner retrieves disputes on behalf of another partner, such as in PayFac or related partner relationships.Responses 200200 400400Updated 6 months ago